#content td, #content th {
  vertical-align: middle;
}

#content p.service-icon, #content p.information-icon, #content p.note-icon {
  font-size: 0.9em;
  min-height: 4em;
}

#page-nav ul ul li {
  font-size: 100%;
}

#content #gallery-slide-it h3 {
  margin-bottom: 1em;
}

#content #gallery-slide-it ul li {
  font-size: 0.9em !important;
  list-style-image: initial !important;
  padding-bottom: 0.3em !important;
}

/* FORM STYLES */
#content .alert-box {
  width: 100% !important;
  box-sizing: border-box !important;
}

#content form .empty-label {
width: 40%;
clear: both;
display: block;
float: left;
line-height: 1.6em;
margin: 0 10px 0 0;
text-align: right;
}

#content form input, #content form select, #content form textarea {
box-shadow: none !important;
}

#content form select {
  color: #000;
  font-weight: normal;
}

#content form input[type="submit"], #content form input[type="reset"] {
  font-size:1em;
  line-height:2em;
  padding: 0.7em 1.5em;
}

#content form input[type="reset"] {
  border-radius:3px;
  background:#d8d8d8;
  color:#000;
}

#content form input[type="reset"]:hover {
  color:#fff;
  background:#b60203;
}

#content form fieldset p {
margin-bottom:0;
}

#content form p:only-of-type, #content form p:last-of-type, #content form p.service-icon, #content form #hotel-table {
margin-bottom:15px;
}

#content form .question-note {
line-height: 2.25em !important;
color: #525254 !important;
font-style: italic !important;
font-weight: normal !important;
}

#content #page-wrap form input[type="radio"].inline, #content #page-wrap form input[type="checkbox"].inline {
display: inline-block;
width: 16px !important;
vertical-align: middle;
}

#content #page-wrap form ul li input[type="radio"] {
  text-align: left;
  width: 16px !important;
  vertical-align: bottom;
}

#content form legend.sq-form-question-title {
  font-size:1em;
}

#content form ul li.required legend.sq-form-question-title {
  color: #B60203;
}
 
#content #page-wrap form table tr td input[type="checkbox"] {
  width:16px !important;
  border:none;
  vertical-align: bottom;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

#content form legend {
  font-size: 0.9em;
}

#content form legend.required, #content form li.required {
color: #b60203;
margin:10px 0px;
}

#content form legend.required {
padding-left: 2em;
}

#content form label abbr, #content form legend abbr, #content abbr {
/*stop Firefox from adding a dotted underline and changing the hover cursor to a question mark */
border-bottom: none !important;
cursor: inherit !important;
text-decoration: none !important;
}

#content form label {
width: 40%;
}

#content form select, #content form option {
width: 50% !important;
}

#content form select.inline, #content form select.inline option {
  width: initial !important;
}

#content form .wide-field {
width: 98%;
}

#content form input.form-wide-field {
width: 65%;
}

#content form input.narrow-field {
width: 10%;
}

#content form li label.hide-label, #content form table td label.hide-label{
display:inline-block;
color:transparent;
height:1px;
width:1px;
}

#content form li.form-li-3-columns {
float:left;
width:33%;
display:inline-block;
clear:none;
}

#content form li.form-li-2-columns {
float:left;
width:50%;
display:inline-block;
clear:none;
}

#content form li.form-li-3-columns label, #content form li.form-li-2-columns label {
width: 30%;
}

#content form p.acknowledgement {
text-indent: -2em;
padding-left: 2em;
}

#content form legend.not-required {
font-weight:normal;
}

#content form table th label {
/*color:#b60203;*/
box-sizing:border-box;
width:100%;
text-align:left;
}

#content form table th.required {
background-color:transparent;
}

#content form table td input, #content form table td select, #content form table td textarea {
box-sizing:border-box;
width:100%;
padding:0.4em;
margin:0;
}

#content form table td {
padding:0;
}

#content form li.error, #content form p.error, #content form ul.error, #content form div.error textarea {
outline:solid 1px #E31B23;
padding-top:5px;
padding-bottom:6px;
background-color: #FEEAE9;
}

#content form p.error {
padding: 1em 3em;
min-height: 50px;
}

#content form ul.error {
display:table;
width:93.5%;
margin-left:1.3em !important;
}

#content form tr.error th {
color: #B60203;
background-color: #FEEAE9 !important;
}

#content form tr.error {
outline:solid 1px #E31B23;
}

#content form ul.error + div.hidden-on-load p {
margin-top:15px;
}

/* LOCAL SEARCH */
#content .local-search-wrapper {
  width: 100%;
  margin: 1em 0;
  background-color: #f2f2f2;
  padding: 1em;
}
#content .local-search-wrapper h3 {
  margin-top: 0;
  padding-bottom: 0.8em;
}
#content .local-search-input {
  display: block;
  width: 80%;
  height: 38px;
  padding: 8px 12px;
  margin-top: auto;
  margin-bottom: auto;
  float: none;
  border: 1px solid #fff;
  background-color: #fff;
  font-family:'Open Sans', sans-serif;
  line-height: 1.428571429;
  color: #333333;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  vertical-align: middle;
  box-shadow: none;
}
#content .local-search-input:focus {
  border: 1px solid #e21a23;
  outline: none;
}
#content #table-filter {
  width: 100%;
}
#content .local-search-wrapper .local-search-button {
  border-radius: 0;
  color: #fff;
  border: none;
  position: static;
  top: 0px;
  right: 0px;
  display: inline-block;
  width: 20%;
  height: 38px;
  margin-top: -38px;
  padding-top: 5px;
  padding-bottom: 5px;
  float: right;
  clear: both;
  background-color: #474746;
  font-family:'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
#content .local-search-wrapper .local-search-button:hover, #content .local-search-wrapper .local-search-button:focus {
  width: 20%;
  background-color: #e21a23;
  outline: none;
}
#content .text-white {
    color: #fff !important;
}